---
title: "Is There a God?"
date: 2020-02-02T22:30:21Z
tags: ["theism","atheism","apologetics","metaphysics"]
topics: ["philosophy","theology"]
image: img/crossroads.jpg
draft: false
---

This post is my first foray into the question of whether or not there is a God. Before I can begin to attempt an answer, I need to explore a deeper question. Namely, what is the nature of this question? What exactly are we asking, when we ask this question? I want to suggest that this question is best understood as a fundamental choice, and that the choice is not simply one of satisfying an ontological preference, but one of universal significance. The way one answers this question will define one’s entire life, indeed all life. It will condition the content of all of one’s relationships, and predispose the outcome of every subsequent choice. It will frame every subsequent question you will ask yourself, from the nature of morality and history, to the kinds of activities you engage in, day to day. This choice lies at the center of everything it means to exist, and to be human. Which fork of the dilemma you choose, is therefore, the most important choice you will ever make. The most succinct formulation of this choice, comes to two quotes:

> “Das ‘**Nein’** zu Gott ist das ‘**Ja’** zum Menschen!” [The ‘No’ to God, is the ‘Yes’ to mankind!] – Ludwig Feuerbach

> “*Gloria Dei est vivens homo.*” [The glory of God is the fully living man.] – St. Irenaeus

I’ve lifted these two quotes from Catholic Bishop Robert Barron, who wields them enthusiastically in his own argument for the existence of God. I’m borrowing them here because I think they concisely encapsulate the core conflict of metaphysical visions, the choice of which will determine what limits we put on the possible and the actual, the methods available to us for the attainment of knowledge (and the understanding of what knowledge is), the placement of moral value in the universe, and the ethical commitments that flow from that placement. This is the choice we all face, when we consider the question of whether or not there is a God.

The first quote offers us a psychological theory of our relationship to existence, in which the universe and all of its contents reduce to mere matter in motion, and within which a cognitively sophisticated primate has externalized his own unfulfilled (and unfulfillable) desires into a projection of himself, in the form of an imagined God as universal parent. It is a dysfunctional projection which he then perpetually blames, in a lament of his own helplessness in the face of a meaningless reality. Man’s task is to free himself of the burden of this projection, and in doing so realize the full potential of his active will to power.

The second quote offers us an ontological theory of our relationship to existence that is imbued with moral value. It is an implicit acknowledgement of the reality of God as the universal ground of all being, and the explicit reality of human life realized as the cooperative relationship between man and God through the conduit of Jesus Christ, who is the individual manifestation of the divine logos in finite human flesh. Man’s task, is to surrender his ego to God, and through grace, achieve his salvation through communion with Christ.

The mindless world-view is a variety of naturalistic materialism, in which the immaterial is relegated to a kind of vaporous “illusion” (although, it is unclear *to whom* the illusion *is* an illusion). This is the present fashion in philosophy, today. The self is an illusion; free will is an illusion; moral value is an illusion; even, in some circles, truth and beauty are illusions — or at best, some sort of nominal “socially constructed” reality. It is difficult to imagine what *would not be* an illusion, on this view.

The minded worldview is a variety of idealism (in which the ideal is some blend of Berkeley and Descartes) or a kind of theistic telos (in which “the heavens proclaim the glory of God”). It is a reality sustained as an idea in the mind of God, or alternatively, a constant outpouring of creative force from the mind of God, continuously sustaining every moment of existence in an infinite expression of the “divine logos”. God is no illusion on this account, but knowledge of him is elusive, as we will soon see.

Which of these is the correct opinion? How can we decide? The ontology of each view offers some clues. On the one hand, we’re presented with a more-or-less “mechanical” universe consisting of matter in motion into which individual conscious and intentional minds have appeared inexplicably as some sort of emergent or epiphenomenal anomaly. An anomaly that is categorically alien to the rest of this mindless reality. On the other hand, you have a universe that is *intrinsically* *intelligible*, itself a product of an intentional intelligence. This intelligence is capable of giving rise within that creation to individual finite intentional intelligences similar but lesser in degree to itself. These individuals, being similar, are capable of discerning the intelligible patterns which are the “fingerprint” of the divine.

This is a difficult situation to be in, as a philosopher. My preference for the resolution of obvious contradictions makes me partial to the theistic fork of the dilemma, because it makes no sense to say that matter in motion is all that there is, while *being able to say these words and have them understood*. Surely, the materialist is missing this rather big piece of the picture of reality? Still, my preference for the immediacy of empirical experience and the parsimony of Ockham, makes me partial to the materialist fork. What exactly is this “*Ipsum Esse Subsistens*” that Aquinas speaks of? How could this be any kind of explanation of the basis of reality, when even Aquinas and Augustine both admit that a complete understanding of it is impossible, in principle?

The scientist would dismiss the whole thing as pointless navel-gazing. The scientific method has no resources available to it with which to address such a question, and so, the scientist would rule the question out of order. But the scientist himself is taking the fact of the *knowability of being* for granted, as an unexamined presupposition. It is the basis for all logical argument and empirical prediction. The consistently patterned behaviour of nature, and the discernibility of those patterns into abstract concepts, demands an explanation. And so, the question persists. Why is there something, rather than nothing? Why is this something *intelligible* rather than unintelligible?

In other words, this is not a scientific question, it is a metaphysical problem. However, applying the methods of philosophy to attempt to address it would also require making similar basic assumptions. To argue a view from inferential logic is to implicitly accept that movements of thought from proposition to proposition have a *directionality toward truth*, and that the definite concepts encapsulated in the language of those propositions, *have discernible meanings*. In other words, that they are just as intelligible as the universe they are meant to correspond to in some *inherent* way.

To what then could I appeal, without the *a priori* assumption of intelligibility, to adjudicate the two world-views and settle upon at least an educated opinion on the matter? Could the solution to be found in the theological tradition of the west? Again, the problem of assuming the answer arises. If we did include western theology, the “high” Christian churches (Catholics, Anglicans, and Eastern Orthodox) take their basic beliefs as more or less settled. There is much to learn about the intricacies and subtleties of those beliefs, but the big “yes”/”no” questions are no longer on the table. How could they be? God just is the source of all being, and Christ just is his individual presence on earth, and our conduit of moral salvation. Precisely what those truths mean, and what the implications are, can be debated *ad infinitum*. But those two core questions are settled. So, for those of us still seeking, the task would be one of assessment of the method that got the theologian to his answer, rather than discovery of any new truth.

Perhaps I am overstating the problem, here. Am I wallowing in my own false dichotomy? If the scientific method, deductive reason, and even intuition, all rely on an assumption of regularity and intelligibility that cannot be gotten “behind” or “underneath”, then how could there be a dilemma here, at all? In other words, to borrow a phrase from John Searle (or perhaps, Poincaré), perhaps the natural order is just a *brute fact*, in the sense that there is some material contingency beyond which no further contingency can be known in principle. I think this is just to repackage the scientist’s shrug into a philosophical axiom. Contingent facts demand explanations for themselves. To accept the shrug — to simply assert axiomatically (as Ayn Rand was fond of doing) “existence just is” or “existence just is intelligible” — is to terminate our investigation, just at the moment it gets started (and as Bishop Robert Barron puts it, just at the moment it starts getting interesting).

Some religions insist on a form of truth that is extra-rational, or super-rational. The idea is that there are some truths that are accessed in some more direct way than by the means of the reasoning mind, or its container the body. They call it revelation, and the “revealed” truths of revelation can at best only be described. They cannot be justified, because they are *prior to* all of our mechanisms of justification. From a practical perspective, this looks like nothing more than wrapping the scientist’s shrug in a cloak of mystical speculation. A kind of knowledge that is more akin to the products of imagination, than the grasping of a truth. Truth, on this approach, would be transmissible only second or third-hand, as the testimony of an internal experience. But this denies the possibility of adjudication at all. Replacing the materialist’s “it just is”, with the theologian’s “take my word for it”, is no solution to the problem of knowledge, or its transmission. So, we are back where we started.

I want my beliefs to be *justified*. Why? Because I hold *truth* to be the highest value. Or, at least, I hold truth to be the transcendental that is first among equals. I do not think you can *be good*, without knowing the truth. I do not think you can *recognize beauty*, without knowing what is true. A justified belief is one to which we can make a successful appeal to a justificatory authority. Exactly what is that authority, is the question we are stuck with here. But, without that authority, we are left with nothing but mere opinion and the force of our own wills. This is why Enlightenment thinkers were so concerned about the power of religious institutions, and it was this problem where they lay at least partial blame for the thirty-years war.

There seems to be only two ways of organizing social relations: either as relations of truth, or as relations of will. The way of truth is the way of the good, because the good can only be known by way of the truth. The way of will subordinates truth to the role of an amoral instrument, or worse, disregards it altogether. To want to know what is true, is therefore, **to be responsible** to the good. To be responsible is to accept a mature burden in life. In other words, to make a judgment and accept the justice of its consequences, in spite of any impulses of the will to the contrary. To be willful — to refuse to make a judgment — is therefore to reject the truth, and to reject the good by implication — in other words, **to be irresponsible** to the truth.

It is imperative, then, that we take the original choice seriously. But, in lieu of any possibility of certainty in this choice, it must be made in good faith, with whatever tools are at hand, regardless of how inadequate they might be. Lacking the power to get “behind” or “underneath” the mystery of existence and its apparently inherent intelligibility, we have no choice but to fall back on reason and intuition. It is in this context, that I now approach the initial question: Is there a God?

Answering that question will have to wait until next time, however. I have three lengthy arguments, each of which deserve their own treatment and this post has already gone on long enough. This at least sets the table, and I hope has provided some good food for thought.

```[Imported from exitingthecave.com on 28 November 2021]```

