---
title: "Remote Work, Human Relationships, and Transactions"
date: 2022-04-04T12:23:43+01:00
tags: ["remote work", "interpersonal interactions", "relationalism", "transactionalism"]
topics: ["psychology", "technology"]
image: img/remote-working.jpg
description: "What are the social implications of working from home?"
draft: false
---

I was directed to [this article about "stand-up" meetings](https://www.honeycomb.io/blog/standup-meetings-are-dead/) by a work colleague. I have a few thoughts about it that nicely dovetail my "day job" with this blog. 

### The Superficial Question

Based on my own experience, the utility of stand-up meetings, as such, really does depend on the team, its mindset, and its needs. I have been in places where they were invaluable for team-level info share. I've been in other places where they were a complete waste of time, and often used as a weapon (punishing people for showing up late, incentivising token participation, and so forth). As with all other organizational tools, if the team doesn’t see a need to use this tool, trying to force it on the team is going to be counterproductive. But if there is a recognized problem with coordination or info-sharing or pacing, then maybe this tool would be useful. One of the problems I have with articles like this, is the impulse to generalize from a practical experience. This is a misapplication of universalism. Stand-ups are a tool. If they're not working for your team, find a better tool. That’s fine. But just because you need a band-saw instead of a sabre-saw, doesn’t mean that “band-saws are dead now”.

### The Deeper Problem...

I have so far only been addressing the superficial point of this article. There is a much deeper and much more serious problem, as well. Working online is transactional. Working in an office is relational. No matter how hard we try, we’re never really going to be able to reconstruct relational interactions online, because part of relational interaction involves human bodies in close proximity to each other. Disembodied intentional minds making noises at each other (even over video-phone) are never going to be anything but transactional interactions. I speak. then you speak. I speak. then you speak. Whether that’s about my weekend, or about the broken pipeline, or about your kid’s soccer match, or about the exception being thrown by the java service, is sort of beside the point.

One benefit of the transactional interaction: I don’t have to **like you** in order to get work done. One downside: I can only get **certain kinds** of work done. One downside of in-person working: I have to find a way to **like you** in order to get any real work done. One benefit: Once I do like you, then there’s **all sorts** of work we can get done together, that would be impossible in a transactional interaction.

That’s really what everybody is discovering right now. Most human beings are designed to be in proximity to each other. It’s one of the reasons why corporations resisted remote work for so long — though, they had no clear way of articulating what was a vague intuition at the time. Back in the late 90s, it expressed itself as a fear that everyone would be watching TV instead of working i.e. the unconscious intuition expressed itself as a loss of control and a lack of trust. Both of these impulses are only partially correct. There is a loss of control and a loss of trust, but not in the way we might suppose superficially. It’s because all of the dynamics of *personal interactions* are missing.

The normal fluid give-and-take of conversation and negotiation, in which atmosphere, body language, and other subtle relational signals are normally present, are all gone online. The only thing left, is the sound of a voice, and the 2-dimensional image of a face, coming from a laptop. We trust each other, and have confidence in each other’s commitments, when we ***experience*** each other. We do not experience each other, online. We experience our  laptops. Transactional interactions require ***detachment***. I cannot rely on you. I can only rely on the statements of acknowledgement coming over the wire. You become as black a box to me, as the computer I’m using to communicate with you.

But relational interactions entail ***attachment***, and attachment entails a kind of risk that the transactional expectations of a black box do not. Namely, emotional risk. *That’s not easy*. As an introvert, I find it ***far easier*** to work remotely, than to work directly in person with a team in an office. Being able to distance myself from you, and reduce my experience of you to mere transactional expectations, means I can avoid the hardest part of being a human: immersing myself in the full experience of other human beings, and learning to manage my emotional responses to that experience. 

So, working remotely feels like a release from that effort. It allows me to relax in ways I can’t when I’m around other people. It's costly and often exhausting to have to engage directly with other people. So, having a technological "solution" that enables me to avoid it, seems like a good idea.  But this is a seduction. Easier isn’t always better. The comfort of emotional avoidance also traps me in the prison of isolation and solipsism. If I spend long enough in such a state, I will forget the value of connection, and find the effort of striving for it too expensive. I will deny myself the very thing I need to escape the isolation, because the isolation has become a kind of addiction. The addiction of safety. An addiction the present generation is all too familiar with.
