---
title: "The Declaration of Independence, Part 1: A Decent Respect"
date: 2020-07-01T20:41:16Z
tags: ["independence day","jefferson","locke"]
topics: ["philosophy","politics"]
image: img/jefferson-franklin.jpg
draft: false
---

> *When, in the course of human events, it becomes necessary for one people to dissolve the political bands which have connected them with another, and to assume, among the powers of the earth, the separate and equal station to which the laws of nature and of nature’s God entitle them, a decent respect to the opinions of mankind requires that they should declare the causes which impel them to the separation.*

Everyone is familiar with the famous rights passage, but this passage is the first thing actually written on the paper. There is quite a lot assumed in what Jefferson is asserting at the outset of the document. For starters, what is a “political band”, and is it dissolvable? Also, note that he is *already* speaking in the language of separation: “one people” and “another people”, as if they weren’t English citizens, but some sort of natural ally that has chosen to break the alliance. Bernard Bailyn, in his book “*The Ideological Origins of the American Revolution*“, masterfully details how this separate mindset formed gradually over the course of just over one hundred years, beginning with the crown charters that settled in New England in the early 17th century, and ending with the Declaration in the late 18th century. So, the dissolution was probably already present at the penning of this document. Jefferson just codified what had already happened, or was bound to happen soon, inevitably, regardless of whether he wrote it or not.

Next, he says that when these bands are dissolved, the separated group assumes “…among the powers of the earth, the separate and equal station to which the laws of nature and nature’s God entitle them…” There is a lot packed into this assertion. What are the “powers of the earth”, the “laws of nature”, and “separate and equal station”? Why are we “entitled” to that station? What does it mean to be entitled to anything, in a situation where we are bound by no law but “the laws of nature”?

Jefferson, here, is weaving two separate traditions of Enlightenment political thought. First, the ideas of John Locke, who in his Second Treatise on Government, published in 1689 (literally 100 years nearly to the month, prior to the Declaration), provided the first substantive philosophical argument for self-ownership and property, on the basis of our relationship to God (as described in Genesis). This is where Jefferson gets his “laws of nature” from, as well. Locke assumed from the fact that we could codify the regularities of nature (as demonstrated in work by Leibniz and Newton), that *moral laws* were just as discoverable as physical laws, and that clues for where to begin this work were all to be found in the Bible. The “separate and equal station” is a reference to Locke’s belief that, having been created by God, each of us is an end in himself, who could only ever be the property of God, and therefore *entitled* by the sovereignty of God, to the life he is given. But, in addition to this, by virtue of the curse laid on Adam and Eve in the garden, man is also responsible for (and therefore entitled to) the products of his labor.

But there is a second, more subtle thread running through both the phrases “powers of the earth” and “separate and equal station”. Namely, Rousseau’s conception of the state of nature. Rousseau takes the ancient Greek view, that “powers” (in humans) are simply the capacity to realize the aims of the will, and that, whenever your body satisfies the aims of the will, you are realizing what is yours by right of your nature (see Callicles’ monologue in the Gorgias, for an example). In a state of nature, each of us has the “separate and equal” freedom to exercise the will, and to pursue its ends, in any way we see fit. Whether that would result in a “war of all against all”, or a pastoral utopia, is a debate for another time. The point here, is that this capacity is the human manifestation of the “powers of earth”; the other manifestations would be disease, natural disaster, degeneration, and weather, for example. Rousseau believed that, as a species, we came together in bands to shield ourselves from these physical forces, and the way that we did this, was to incorporate into a “general will”. I don’t have the space to explain the process of general will creation, but suffice to say here, this is the concept that Jefferson is appealing to, albeit obtusely, in the transition between “one people” and the “separate and equal station” of each of the individuals of that “one people”, when the “one people” have dissolved.

Having laid the ground for the “causes which impel them”, Jefferson is free to declare them in an enumerated fashion. But from where does he derive this “decent respect to the opinions of mankind”? Why does he think this impels an explanation? Why should it matter what the English on the other side of the Atlantic think (particularly now that the colonists view themselves as a separate people)? Or, for that matter, the opinions of the French, or the Spanish, or the Dutch? Why not just rationalize the decision to break with the crown to yourself, and leave it at that?

Well, setting aside the simple tactical wisdom of soliciting for new allies in a war they surely knew they were going to foment with this document, there is also the matter of the laws of nature, and nature’s God. Jefferson and his colleagues were steeped in the ideology of Enlightenment. That is to say, they believed that the universe was a place that was *governed by reason*, in the ancient Greek sense of this term. Leibniz and Newton had proved this definitively, with their study of the laws of motion (which is also why Jefferson uses the phrase ’causes that impel them’ in this part of the passage). Men are all universally equipped with a capacity to recognize, and to exercise, reason. Thus, they are necessarily a part of that order. But it’s not simply that “man is the rational animal”, as Aristotle put it, and so should be reasonable. It’s that reason is the basis for *all order* both physical and moral, and as such, man had a *duty to conform himself* to that order as much as was humanly possible. Anyone who acted rashly or arbitrarily, or in ways that were inexplicable, did not deserve to be treated as a free and equal rational agent. So, when Jefferson says that they have a ‘decent respect of the opinions of mankind’, what he is implying is that he saw it as his duty to prove to the community of reason, that their actions are reasonable.

Thus, in the span of a single run-on sentence, Jefferson managed to encapsulate nearly a hundred years of philosophical rumination on the nature of the state and its relation to its people, from three separate and disparate traditions (Locke, Hobbes, and Rousseau), into a single conceptual motivation for independence. All that remains now, is the justification. Which I will cover in part 2.

```[Imported from exitingthecave.com on 28 November 2021]```

