---
title: "What Do We Owe to Society?"
date: 2020-04-18T11:27:39Z
tags: ["plato","aristotle","individualism","collectivism","egoism"]
topics: ["philosophy","politics"]
image: img/plato-vs-aristotle.jpg
draft: false
---

Socrates’ story is famous enough. Melisas accused him of corrupting the young, and worshipping gods contrary to the state. The charges were false, and thus, the subsequent conviction was unjust on its face. Yet, Socrates, committed to his principles (ostensibly), went to his grave defending the judgment on the grounds that it was a greater injustice to disobey the law, and that no good man would trade an evil for an evil.

Aristotle’s story is not as well known. Rather than face execution at the hands of the Athenians, he saw no such duty in obeisance where it meant participation in injustice. Rather than submit to Athens, Aristotle apocryphally declared that he would not be giving Athens the opportunity to “sin twice against philosophy,” and promptly fobbed off to his home in Chalcis. He died there about a year later.

There is some debate over whether Aristotle’s motivation wasn’t simply sourced in the fact that he wasn’t actually Greek, but Macedonian. This, of course, was precisely the speculation that motivated the phobia that compelled his accusers in the first place. Not being Athenian, and Athens having grown tired of certain Macedonians, Aristotle was a suspect in his own adopted (and arguably, spiritual) home.

Aristotle’s reasoning on this specific matter does not survive. Though, some thin inferences might be drawn from his treatises on Ethics and Politics. We have a great deal of writing on the subject of Socrates’ execution, of course. The Apology and The Crito, being the two most popular. This is just a shower thought. So, I’m not going to go into a comparative exposition of Socrates and Plato, on the nature of justice and duty, here. Instead, I’ll just point out two things.

First, Aristotle would have said that a successful polis is one in which it was ordered toward the good for every individual man. His famous phrase in the Ethics — that “the greatest good for man” is Eudaimonia — was derived from an observation of individuals, and he believed that the telos of living things was to actualize their own individual potentiality for excellence. Socrates, on the other hand, seemed to believe that it was impossible for a polis to be rightly ordered, unless it was ordered as a complete unity, first. Once ordered, it was the sacred duty of all men within it, to serve their purpose to that right ordering. The most stark description of this, of course, can be found in The Republic. What began as a metaphor for the well-ordered soul, seemed to have transformed into a complete theory of social order (without Socrates apparently realizing he’d originally been working on a theory of the soul).

Second, When The Good has a definition that focuses on the individual first, it makes a conception of The Good as a unity actualizable in practice. Even Socrates acknowledges in The Republic, that implementing his scheme would never really be possible. And, Aristotle moreso than Socrates, seems to have been more amenable to the idea that it was possible for Athens to be mistaken. Like Socrates, Aristotle’s theory of ethics insists that the complete realization of the excellence of man (Eudaimonia) is not possible outside of a polis. But the difference between Aristotle and Socrates, is that he does not argue that the accidental position in which one finds oneself, within a given polis, just is the realization of one’s excellence (such as, in a bee hive). Rather, when a polis fails to serve the telos of Eudaimonia, at the individual level, it has failed in its proper functioning, and the individual is thus free to seek his full actualization elsewhere.

This has incredibly radical implications. I think this is one of the key sources of our ideas of libertarian society, and our ideas about social justice. But the main point here, is that Aristotle’s position is one that places the individual’s duty squarely with himself (or rather, with The Good, conceived as the actualization of his own Telos), and Plato’s position is one that places the individual’s duty squarely with the state (or rather, with The Good, conceived as the actualization of the Ordered Society, through his participation in it).

```[Imported from exitingthecave.com on 29 November 2021]```

